### Method

# EvinceDocument Selection render_selection

#### Declaration [src]

    void
    ev_selection_render_selection (
      EvSelection* selection,
      EvRenderContext* rc,
      cairo_surface_t** surface,
      EvRectangle* points,
      EvRectangle* old_points,
      EvSelectionStyle style,
      GdkColor* text,
      GdkColor* base
    )

#### Description

No description available.

#### Parameters

`rc` | `EvRenderContext`
| No description available.
| The data is owned by the caller of the function.
`surface` | `cairo_surface_t`
| No description available.
| The data is owned by the caller of the function.
`points` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.
`old_points` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.
`style` | `EvSelectionStyle`
| No description available.
`text` | `GdkColor`
| No description available.
| The data is owned by the caller of the function.
`base` | `GdkColor`
| No description available.
| The data is owned by the caller of the function.